<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1412m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印国内税收总署（美）4626 公司可选择低额税支持性明细工作表 (tffam1412m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来以“截至”为基础，为准备<Link href="/baanerp/tf/glossary/glossary#000111" role="glossary">可选择的低额税</Link>的美国国内税收总署 (IRS) 4626 表格计算提供<Link href="/baanerp/tf/glossary/glossary#000155" role="glossary">联邦税</Link>帐册数据支持。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">该报表是使用工作表设计的，目的是为了帮助准备税务数据的人员正确地填写税务数据。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000083" role="manual">美国联邦税帐册</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000163" role="manual">报表</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">纳税年度</Title>
			</Header>
			<FuncDesc>指定纳税年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="std.book"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">联邦税帐册（标准）</Title>
			</Header>
			<FuncDesc>选择<Link href="/baanerp/tf/glossary/glossary#000155" role="glossary">联邦税帐册（标准）</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amt.book"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">联邦税帐册（可选择的低额税）</Title>
			</Header>
			<FuncDesc>选择<Link href="/baanerp/tf/glossary/glossary#000111" role="glossary">联邦税帐册（可选择的低额税）</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ace.book"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">联邦税帐册（调整后本期利润）</Title>
			</Header>
			<FuncDesc>选择<Link href="/baanerp/tf/glossary/glossary#000108" role="glossary">联邦税帐册（调整后本期利润）</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>从“工具”菜单选择“切换货币种类”以切换本币。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
